body,table,td,tr,div,p,pre,h1,h2,h3,ul,ol,a {font-family: verdana, "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;}

body,div,pre,ul,ol,p, {font-size: 14px;}

h1 {font-size: 22px;}
h2 {font-size: 18px;}
h3 {font-size: 14px;}

.hellblau {background-color: #74ACFF;}

.text {color: brown; font-family: verdana, "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;}

.l {color: maroon; font-family: verdana, "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;}
.l:link    {color: brown; text-decoration: none}
.l:visited {color: #990066; text-decoration: none}
.l:hover   {color: red; text-decoration: underline}
.l:active  {color: brown; text-decoration: none}

.l2 {color: blue;  font-family: verdana, "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;}
.l2:link    {color: blue; text-decoration: none}
.l2:visited {color: blue; text-decoration: none}
.l2:hover   {color: blue; text-decoration: underline}
.l2:active  {color: blue; text-decoration: none}

a:link    {color: #009933; text-decoration: none}
a:visited {color: #669966; text-decoration: none}
a:hover   {color: #009933; text-decoration: underline}
a:active  {color: #009933; text-decoration: none}
